SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomMgr2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomMgr2 Interface

For a list of all members of this type, see IEdmBomMgr2 members.

# Public Methods

| Name | Description
--- | --- | ---
| CanSeeBomLayout | Gets whether the specified BOM layout is visible to the specified user.
| GetBomLayouts2 | Gets all of the BOM layouts installed in a vault.

Top

# See Also

####

IEdmBomMgr2 Interface
EPDM.Interop.epdm Namespace